- author: []
  check:
  - delay-before-report: 5
    enabled: true
    how: avc
    ignore-pattern:
    - type=USER_AVC.*received policyload notice
    result: respect
    test-method: timestamp
  component: []
  contact:
  - Petr Šplíchal <psplicha@redhat.com>
  description: null
  discover-phase: default-0
  duration: 20m
  enabled: true
  environment:
    TMT_FEELING_SAFE: '1'
  framework: beakerlib
  id: null
  link: []
  manual: false
  name: /tests/provision/environment
  order: 50
  path: /default-0/tests/tests/provision/environment
  recommend: []
  require:
  - tmt
  - tmt+provision-container
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 1
  sources:
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/environment/main.fmf
  summary: Check that per-guest environment is exposed to tests
  tag:
  - provision-only
  - provision-container
  - provision-mock
  test: ./test.sh
  tier: '3'
  tty: false
  where: &id001 []
- author: []
  check:
  - delay-before-report: 5
    enabled: true
    how: avc
    ignore-pattern:
    - type=USER_AVC.*received policyload notice
    result: respect
    test-method: timestamp
  component: []
  contact:
  - Petr Šplíchal <psplicha@redhat.com>
  description: A simple test to see if the provision handles multiple tests.
  discover-phase: default-0
  duration: 20m
  enabled: true
  environment:
    TMT_FEELING_SAFE: '1'
  framework: beakerlib
  id: null
  link: []
  manual: false
  name: /tests/provision/mock/fedora-rawhide-x86_64/multiple-tests
  order: 50
  path: /default-0/tests/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests
  recommend: []
  require:
  - tmt
  - tmt+provision-container
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 2
  sources:
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/mock/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/mock/fedora-rawhide-x86_64/multiple-tests/main.fmf
  summary: Test Fedora Rawhide mock container
  tag:
  - provision-only
  - provision-mock
  test: ./test.sh
  tier: '3'
  tty: false
  where: *id001
- author: []
  check:
  - delay-before-report: 5
    enabled: true
    how: avc
    ignore-pattern:
    - type=USER_AVC.*received policyload notice
    result: respect
    test-method: timestamp
  component: []
  contact:
  - Petr Šplíchal <psplicha@redhat.com>
  description: A simple test to see if the provision does at least provide us with
    a working shell.
  discover-phase: default-0
  duration: 20m
  enabled: true
  environment:
    TMT_FEELING_SAFE: '1'
  framework: beakerlib
  id: null
  link: []
  manual: false
  name: /tests/provision/mock/fedora-rawhide-x86_64/provision-prepare
  order: 50
  path: /default-0/tests/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare
  recommend: []
  require:
  - tmt
  - tmt+provision-container
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 3
  sources:
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/mock/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/mock/fedora-rawhide-x86_64/provision-prepare/main.fmf
  summary: Test Fedora Rawhide mock container
  tag:
  - provision-only
  - provision-mock
  test: ./test.sh
  tier: '3'
  tty: false
  where: *id001
- author: []
  check:
  - delay-before-report: 5
    enabled: true
    how: avc
    ignore-pattern:
    - type=USER_AVC.*received policyload notice
    result: respect
    test-method: timestamp
  component: []
  contact:
  - Petr Šplíchal <psplicha@redhat.com>
  description: A simple test to see if the provision does at least provide us with
    a working shell.
  discover-phase: default-0
  duration: 20m
  enabled: true
  environment:
    TMT_FEELING_SAFE: '1'
  framework: beakerlib
  id: null
  link: []
  manual: false
  name: /tests/provision/mock/fedora-rawhide-x86_64/simple
  order: 50
  path: /default-0/tests/tests/provision/mock/fedora-rawhide-x86_64/simple
  recommend: []
  require:
  - tmt
  - tmt+provision-container
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 4
  sources:
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/mock/main.fmf
  - /var/ARTIFACTS/work-mockfllj4uk1/plans/provision/mock/discover/default-0/tests/tests/provision/mock/fedora-rawhide-x86_64/simple/main.fmf
  summary: Test Fedora Rawhide mock container
  tag:
  - provision-only
  - provision-mock
  test: ./test.sh
  tier: '3'
  tty: false
  where: *id001
